{
  "type": "minecraft:archaeology",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "vb:archaeology/tungsten",
          "weight": 2
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:diamond"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:explorer_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:iron_ingot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:gold_ingot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:coal_block"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:resin_clump"
        }
      ]
    }
  ]
}